# PolitiScales Questions

### Constructivism/Essentialism

The **Constructivists** consider that people build themselves from their environment (notably social) and that the characteristics that make them who they are, are acquired.

On the contrary, the **Essentialists** consider that an individual is by nature how he/she is and that his/her characteristics which make this person who she/he is, are innate.

1. “One is not born, but rather becomes, a woman.”
2. Differences in treatment and quality of life in our society show that racism is still omnipresent.
3. All sciences, even chemistry and biology are not uncompromising and are conditioned by our society.
4. The categories “women” and “men” are social constructs that should be given up.
5. Nobody is by nature predisposed to criminality.
6. Sexual orientation is a social construct.
7. Social differences between ethnic groups cannot be explained by biology.
8. The social roles of women and men can partly be explained by biological differences.
9. Hormonal differences can explain some differences in individual characteristics between women and men.
10. Sexual assaults are partly caused by men's natural impulse.
11. Transgender individuals will never really be of the gender they would like to be.
12. Members of a nation or culture have some unchangeable characteristics that define them.
13. Biologically, human beings are designed for heterosexuality.
14. Selfishness is the overriding drive in the human species, no matter the context.

### Internationalism/Nationalism

**Internationalism** is a set of different ides which have for common point to stop making a hierarchy between countries and their inhabitants and to promote as much as possible their cooperation. Pushed to its maximum the final objective is the abolitions of borders.

On the other hand, **Nationalism** is a set of heterogeneous ideas which, when applied, favor one country and its citizens over foreigners, it also justifies the idea that each people has a nation.

15. Borders should eventually be abolished.
16. People need to stand up for their ideals, even if it leads them to betray their country.
17. My country must pay for the damages caused by the crimes it committed in other countries.
18. If two countries have similar economies, social systems and environmental norms, then the free market between them has no negative impact.
19. National Chauvinism during sports competitions is not acceptable.
20. I am equally concerned about the inhabitants of my country and those of other the countries.
21. Foreigners living in my country should be allowed to act politically, equally to those who have the nationality.
22. Citizens should take priority over foreigners.
23. The values of my country are superior to those of other countries.
24. Multiculturalism is a threat to our society.
25. A good citizen is a patriot.
26. It is legitimate for a country to intervene militarily to defend its economic interests.
27. It is necessary to teach history in order to create a sense of belonging to the nation.
28. Research produced by my country should not be available to other countries.

### Communism/Capitalism

**Communism** is a vast political doctrine. In this test a majority for communism simply signifies that you are for a public property of the means of production.

**Capitalism** is as well an ambivalent concept. In this test a majority for capitalism simply signifies that you are for a private property of the means of production.

29. No one should get rich from owning a business, housing, or land.
30. Wage labor is a form of theft from the worker by companies.
31. It is important that health should stay a public matter.
32. Energy and transport structures should be a public matter.
33. Patents should not exist.
34. It is necessary to implement assemblies to ration our production to the consumers according to their needs.
35. The labor market enslave workers.
36. Looking for one's own profit is healthy for the economy.
37. It is merit that explains differences of wealth between two individuals.
38. The fact that some schools and universities are private is not a problem.
39. Offshoring and outsourcing are necessary evils to improve production.
40. It is acceptable that there are rich and poor people.
41. It is acceptable that some industry sectors are private.
42. Banks should remain private.

### Regulation/Laissez-faire

This axis represents the attitude that a government needs to have concerning the market economy in which an important part of the means of production are private. Liberals and Keynesians are opposed to the method that needs to be adopted without putting into question capitalism. If you are more capitalist, this axis represents your goal in terms of economy. If you are more communist, this axis represents the least bad that you can expect of the current system.

**Regulationism** or interventionism is an idea in which the economical activity should be regulated for the common interest. It can be through legislation, planning, subventions, a variable taxation...

On the contrary, the **Laissez-faire** is the ideas in which the economical activity should not be regulated because it would in itself correspond to the common interest. It can be through a weak legislation, few or no subventions, a fixed taxation and often weak or even the complete suppression of the role of the state in the economy.

43. Revenues and capital should be taxed to redistribute wealth.
44. The age of retirement should be lowered.
45. Dismissals of employees should be forbidden except if it is justified.
46. Minimal levels of salary should be ensured to make sure that a worker can live off their work.
47. It is necessary to avoid a private monopoly.
48. Loans contracted by the public sector (states, regions, communities) do not necessarily have to be repaid.
49. Some sectors or type of employment should be financially supported.
50. Market economy is optimal when it is not regulated.
51. Nowadays employees are free to choose when signing a contract with their future employer.
52. It is necessary to remove regulations in labor legislation to encourage firms to hire.
53. The maximum allowed hours in the legal work week should be increased.
54. Environmental norms should be influenced by mass consumption and not from an authority.
55. Social assistance deters people from working.
56. State-run companies should be managed like private ones and follow the logic of the market (competition, profitability...).

### Progressivism/Conservatism

The **Progressives** try to build social progress, make a better society without caring about traditions. They often consider the present as better than the past and that it is necessary to keep on this path.

On the contrary the **Conservatives** want to keep the status quo and even to reinsert some values already considered as disappeared or disappearing. Traditions, among those the religious heritage, are put forward as a source of wisdom.

57. Traditions should be questioned.
58. I do not have any problem if other official languages are added or replace the already existing official language in my country.
59. Marriage should be abolished.
60. Foreigners enrich our culture.
61. The influence of religion should decrease.
62. A language is defined by its users, not by scholars.
63. Euthanasia should be authorized.
64. Homosexuals should not be treated equally to heterosexuals treatment regarding marriage, parentage, adoption or procreation.
65. In some specific conditions, the death penalty is justified.
66. Technical progress should not change society too quickly.
67. School should mostly teach our values, traditions, and fundamental knowledge.
68. Abortion should be limited to specific cases.
69. The main goal of a couple is to make at least one child.
70. Abstinence should be preferred to contraception, to preserve the true nature of the sexual act.

### Ecology/Production

**Ecology** in politics privileges the protection of the environment by limiting as much as possible the impact of human activities on the biodiversity even if it implies to limit the these human activities by modifying more or less radically our current way of life.

**Production** privileges human needs notably by supporting the increase of the production or the use of methods that have an uncertain impact on the environment.

71. It is not acceptable that human actions should lead to the extinction of species.
72. GMOs should be forbidden outside research and medical purposes.
73. We must fight against global warming.
74. We should accept changes in our way of consuming food to limit the exploitation of nature.
75. It is important to encourage an agriculture that maintains a food biodiversity, even if the output is inferior.
76. Preserving non-urban ecosystems is more important than creating jobs.
77. Reduction of waste should be done by reducing production.
78. Space colonization is a good solution for supplying the lack of raw material on Earth (iron, rare metals, fuel...)
79. Transforming ecosystems durably to increase the quality of life of human beings is legitimate.
80. It is necessary to massively invest in research to improve productivity.
81. Trans-humanism will be beneficial because it will allow us to improve our capacities.
82. Nuclear fission, when well maintained, is a good source of energy.
83. Exploitation of fossil fuels is necessary.
84. Maintaining strong economic growth should be an objective for the government.

### Rehabilitative Justice/Punitive Justice

The ones in favor of the **Rehabilitative Justice** consider that the role of justice is to put the condemned on the “right path” again by making them understand why they should not do what they did and why they were condemned and by accompanying them all along the process.

Conversely the ones in favor of the **Punitive Justice** consider that the role of justice is dissuasive, both for the condemned (to avoid recidivism) and for the rest of the society (by making them examples not to follow).

85. Prisons should no longer exist.
86. It is unfair to set a minimal penalty for an offense or a crime.
87. Individuals who get out of prison should be assisted in their reinsertion.
88. Justice should always take into consideration the context and the past of the condemned and adapt their penalty accordingly.
89. Conditions of life in jail should be greatly improved.
90. The filing and storage of personal records should be delimited strictly and database cross-checking should be forbidden.
91. The right to be anonymous on Internet should be guaranteed.
92. The purpose of the judiciary system should be to punish those who went against the law.
93. The police should be armed.
94. The sacrifice of some civil liberties is a necessity in order to be protected from terrorist acts.
95. Order and authority should be respected in all circumstances.
96. Heavy penalties are efficient because they are dissuasive.
97. It is better to arrest someone potentially dangerous preemptively rather than taking the risk of having them committing a crime.

### Revolution/Reform

**Revolutionaries** have a tendency to privilege direct action, often in the margin of legality, to reach their goal: replace the current political organization for totally different one.

**Reformists** have a tendency to privilege legal action to reach their goal: reform the political organization step by step. This can be done through the institutions, via elections, authorized demonstrations, petitions...

98. Mass strike is a good way to acquire new rights.
99. Armed struggle in a country is sometimes necessary.
100.    Insurrection is necessary to deeply change society.
101.    Activism in existing political organizations is not relevant to change society.
102.    Elections organized by the state cannot question the powers in place.
103.    Computer hacking has a legitimate place in political struggle.
104.    Sabotage is legitimate under certain conditions.
105.    Activists must always act in strict accordance with the law.
106.    Revolutions will always end up in a bad way.
107.    Changing the system radically is counter-productive. We should rather transform it progressively.
108.    Violence against individuals is never productive.
109.    We should always break with protesters who use violence.
110.    We need to make compromises with the opposition to apply our ideas.
111.    Changes in an individual's way of life can induce changes in society.

### Bonus Badges

-   **Missionary**: My religion must be spread as widely as possible.
-   **Conspiratorial**: It is a small group that consciously and secretly controls the world.
-   **Pragmatist**: A good policy is a pragmatic policy without ideology.
-   **Monarchist**: We need to establish a monarchy to federate the people and preserve our sovereignty.
-   **Vegan**: Humans should neither eat nor exploit animals.
-   **Anarchist**: The State should be abolished.
